@charset "utf-8";
/* CSS Document */
@import url(../css/nanumgothic.css);

html, body { margin:0; padding:0; width:100%; height:100%;
			      font-size:12px; line-height:140%; color: #666;
            font-family:NanumGothic, MalgunGothic, Dotum; 
						background:#ffffff; 
						}
html {
height:auto;
overflow-y:auto;overflow-x:auto;
scrollbar-face-color: #808080; 
scrollbar-shadow-color: #bec2c3; 
scrollbar-highlight-color: #bec2c3; 
scrollbar-3dlight-color: #e7e9eb; 
scrollbar-darkshadow-color: #e7e9eb; 
scrollbar-track-color: #e8eaeb; 
scrollbar-arrow-color: #ccc;
}


td, th, table, body, textarea, select, input, dt, dd {
	font-size: 12px; 
	
}


/*input,textarea,select {color:#ffffff; border:1px solid #ffffff; background:#ffffff; }*/
.input02 {color:#ffffff; border:1px solid #ffffff; background:#ffffff; }
a:link {COLOR: #666; text-decoration: none}
a:visited {COLOR: #666; text-decoration: none}
a:active {COLOR: #4d88c5; text-decoration: none}
a:hover {COLOR: #4d88c5; text-decoration:underline;}

ul,ol,li{list-style:none outside;}
table{border-collapse:collapse;}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,blockquote,em,p {margin:0;padding:0;}
fieldset {border:0 none;}
img, fieldset {border:0 none;}


:focus { -moz-outline-style: none; } /* for Firefox */ 

a {a:expression(this.hideFocus=true);} /* for IE */ 

h1, h2, h3, h4, h5 ,h6 {display:none;}
h1, h2, h3, h4, h5 ,h6 {line-height: 120%;}

img {border:0;}

/*::::::::::::::::::::::::::::::::: 아이디 중복확인 :::::::::::::::::::::::::::::::::*/
.box body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,blockquote,em,p {margin:0;padding:0;}
.box {width:400px; 
   height:300px; 
   background:url(../board_img/idcheck.gif) no-repeat; 
   padding:130px 0 0 50px;
   color:#242424;}
.box .id_btn {padding:20px 0 0 95px;}

/*::::::::::::::::::::::::::::::::: 폰트 :::::::::::::::::::::::::::::::::*/
.font01 {font-size: 13px; line-height:22px;}
.font02 {font-size: 13px; line-height:30px; font-weight:bold;}
.font03 {font-size: 14px; line-height:22px; font-weight:bold; color:#0098d5}
.font04 {font-size: 16px; font-weight:bold; color:#444}
.font05 {font-size: 12px; color:#555; line-height:160%  }
.font06 {font-size: 12px; font-weight:bold; color:#333;  }
.font07 {font-size: 12px; color:#000;  }
.font08 {font-size: 11px; color:#777;  }
.font09 {font-size: 11px; font-weight:bold; color:#555;  }
.font10 {font-size: 11px; color:#555;  }
.font11 {font-size: 12px; font-weight:bold; color:#555;  }
.font12 {font-size: 12px; color:#01225f;  }
.font13 {font-size: 12px; color:#178ee9;  }
.font14 {font-size: 14px; font-weight:bold; color:#333;  }
.font15 {font-size: 16px; font-weight:bold; color:#333;  }
.font16 {font-size: 13px; font-weight:bold; color:#666;  }
.font17 {font-size: 24px; font-weight:bold; color:#1d5596; line-height:30px;  }
.font18 {color:red;  }
.font19 {color:blue;  }
.font20 {font-size: 12px; font-weight:bold; color:#8cb940;  }
.font21 {font-size: 11px; color:#000;  }
.font22 {font-size: 11px; color:#008cc6;  }
.font23 {font-size: 12px; font-weight:bold; color:#6a7b1a;  }
.font24 {font-size: 12px; font-weight:bold; color:#fff;  }
.font25 {font-size: 10px;  color:#bbb;  }
.font25 {font-size: 10px;  color:#777;  }

.fl {float:left !important;}
.fr {float:right !important;}
.cb {clear:both !important;}
.ac {text-align:center !important;}
.al {text-align:left !important;}
.ar {text-align:right !important;}
.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}
.jf {text-align:justify !important;}
.oh {overflow:hidden !important;}
.cp {cursor:pointer !important;}
.di {display:inline !important;}
.dn {display:none !important;}
.db {display:block !important;}
.vv {visibility:visible !important;}
.vh {visibility:hidden !important;}
.bn {border:none !important;}
.bbn {border-bottom:none !important;}
.brn {border-right:none !important;}
.bgn {background:none !important;} 
.fb {font-weight:bold !important;}
.tdu {text-decoration:underline;}

ul.img_ul li {font-size:1px; line-height:1px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml45 {margin-left:45px;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt100 {margin-top:100px;}

.mr2 {margin-right:2px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr45 {margin-right:45px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}

.mtb5 {margin:5px 0;}
.mtb10 {margin:10px 0;}
.mtb15 {margin:15px 0;}
.mtb20 {margin:20px 0;}
.mtb25 {margin:25px 0;}
.mtb30 {margin:30px 0;}
.mtb35 {margin:35px 0;}
.mtb40 {margin:40px 0;}
.mtb45 {margin:45px 0;}

.p0 {padding:0;}

.pl1 {padding-left:1px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}

.pt3 {padding-top:3px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt55 {padding-top:55px;}
.pt60 {padding-top:60px;}

.pb5 {padding-bottom:5px;}
.pb8 {padding-bottom:8px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr17 {padding-right:17px;}
.pr20 {padding-right:20px;}
.pr24 {padding-right:24px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}

.ptb5 {padding:5px 0;}
.ptb10 {padding:10px 0;}
.ptb15 {padding:15px 0;}
.ptb20 {padding:20px 0;}
.ptb25 {padding:25px 0;}
.ptb35 {padding:35px 0;}

.boder_l {border-left:1px solid #ffffff;}
.boder_r {border-right:1px solid #ffffff;}
.boder_lr {border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
.boder_b {border-right:1px solid #ffffff;}

/*layerPopup*/
#blackWrap {	position:fixed;	left:0; top:0; width:0px; height:0px;	background:#000;	opacity:0.5; filter:alpha(opacity=50);	z-index:200;}
#layerPopup {	position:absolute;	left:0; top:0;	display:none;	z-index:201;}
#layerPopup .content { cursor:default; }
#layerPopup .handle {cursor:move;}
.a_layerPopup { cursor:pointer; }
.halfOpacity {opacity:0.5; *filter:alpha(opacity=50);}
#ajaxTarget {width:0; height:0; border:0; display:none;}
.ellipsis {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
input.bigFont {font-family: Helvetica, Arial, Dotum, sans-serif; font-size: 14pt; font-weight:bold; height:22px; padding-top:4px; padding-left:5px;}


.smartOutput{ font-size:12px; line-height:1.4; font-family:Dotum, AppleGothic, Sans-serif;} /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

.smartOutput p{ margin-top:0; margin-bottom:0;}

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}
